/**
* This file handles CSS for the Concentration 'single' and 'archive' pages.
*/

#requirements,
#learning-outcomes,
#internships-practicums,
#careers-and-earning-potential,
#conc-student-clubs,
#custom-field {
  display: none;
}

.concentration-banner-img {
  height: 336px;
  overflow: hidden;
  display: flex;
  background-size: cover;
  background-position: 50% 50%;
}

#concentration-tabs {
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
}

#concentration-title {
  width: 100%;
  align-self: flex-end;
  background-color: rgba(109, 0, 0, 0.6392156862745098);
  overflow: auto;
}

#concentration-title p {
  color: #ffffff;
  font-size: 20px;
  padding: 25px 0 0 25px;
  margin-bottom: 0;
  line-height: 20px;
}

#concentration-title h1 {
  color: #ffffff !important;
  font-size: 41px;
  padding: 10px 0 25px 25px;
  margin-bottom: 0 !important;
  line-height: 41px;
}

.concentration-info-block ol,
.concentration-info-block ul {
  margin-left: 20px;
  margin-bottom: 25px;
}

.concentration-info-block li > ul,
.concentration-info-block li > ol {
  margin-bottom: 0px;
}

.concentration-info-block ul {
  list-style: disc;
}

.concentration-info-block ol {
  list-style: decimal;
}

#concentration-mobile-nav {
}

#faculty-contact,
#advising-sheets,
#also-available {
  padding-left: 25px;
}

#faculty-contact strong,
#advising-sheets strong,
#also-available strong,
#faculty-contact a {
  font-weight: 700;
}

#faculty-contact a[href^='mailto'] {
  font-weight: inherit;
}

#faculty-contact h3,
#advising-sheets h3,
#also-available h3,
.advising-sheets-heading {
  color: #000000 !important;
  text-transform: uppercase;
  letter-spacing: -1px;
  font-size: 20px;
  border-bottom: 3px solid #a71930;
  padding-bottom: 5px !important;
  margin-bottom: 10px !important;
  font-weight: 600 !important;
}

.advising-sheets-heading {
  margin-bottom: 0 !important;
}

#program-sheets {
  padding-top: 10px;
}

#advising-sheets h3 {
  margin-bottom: 0 !important;
}

#advising-sheets .style-links a {
  text-decoration: none !important;
}

#advising-sheets-selected {
  background-color: #ffffff;
  border: 1px solid grey;
  border-top: none;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 600;
  transition-delay: 0s;
  transition-duration: 0.25s;
  transition-porperty: background;
  transition-timing-function: ease;
  z-index: 2;
}

#advising-sheets-selected .fa {
  font-size: 19px;
}

#advising-sheets-dropdown {
  background-color: #ffffff;
  border: 1px solid grey;
  border-top: none;
  margin-top: -50px;
  display: none;
  z-index: 1;
}

#advising-sheets-dropdown.long {
  overflow-y: scroll;
  max-height: 330px;
}

#advising-sheets-options {
  list-style: none;
  margin: 0;
}

#advising-sheets-options li {
  padding: 10px 15px;
  transition-delay: 0s;
  transition-duration: 0.25s;
  transition-property: background;
  transition-timing-function: ease;
}

#advising-sheets-options li:hover {
  background-color: #f7f7f7;
}

#advising-sheets-options li:last-child {
  margin-bottom: 0;
}

#advising-sheets-options li a {
  width: 100%;
  height: 100%;
  display: block;
}

#advising-sheets-options li .fa {
  font-size: 19px;
  color: #7d7d7d;
  margin-right: 12px;
}

#advising-sheets-selected:hover,
#advising-sheets-dropdown:hover {
  cursor: pointer;
}

#advising-sheets-selected:hover {
  background-color: #f7f7f7;
}

#faculty-contact p {
  line-height: 2.1rem;
}

.why-concentration-text h2 strong {
  font-weight: 800;
  font-size: 5rem !important;
  font-style: normal;
}

.why-concentration-text h2 {
  font-weight: 400;
  font-size: 2.8rem !important;
  font-style: italic;
  margin: 0px !important;
  padding: 0px !important;
  line-height: 2.8rem;
}

.why-concentration-text h2.line-1 {
  padding-top: 25px !important;
}

.why-concentration-text .line-2 {
  padding-left: 25vw !important;
  padding-bottom: 25px !important;
}

.why-concentration-text p {
  font-size: 2rem;
  font-weight: 200;
}

/* Position each concentration banner so it's nice */
.concentration-banner-img#marketing {
  background-position-y: 65%;
}
.concentration-banner-img#information-security-and-assurance {
  background-position-y: 93%;
}
.concentration-banner-img#information-technology {
  background-position-y: 50%;
}
.concentration-banner-img#respiratory-care {
  background-position-y: 28%;
}
.concentration-banner-img#facilities-management-busa {
  background-position-y: 1%;
}
.concentration-banner-img#finance {
  background-position-y: 93%;
}
.concentration-banner-img#general-business-administration {
  background-position-y: 5%;
}
.concentration-banner-img#hospitality-and-tourism {
  background-position-y: 77%;
}
.concentration-banner-img#management {
  background-position-y: 17%;
}
.concentration-banner-img#elementary-education {
  background-position-y: 12%;
}
.concentration-banner-img#secondary-education {
  background-position-y: 98%;
}
.concentration-banner-img#disaster-preparedness-emergency-management {
  background-position-y: 72%;
}
.concentration-banner-img#health-care-administration {
  background-position-y: 38%;
}
.concentration-banner-img#general-public-administration {
  background-position-y: 41%;
}
.concentration-banner-img#economics {
  background-position-y: 45%;
}
.concentration-banner-img#political-science {
  background-position-y: 63%;
}
.concentration-banner-img#health-professions {
  background-position-y: 23%;
}
.concentration-banner-img#game-design-and-development {
  background-position-y: 17%;
}
.concentration-banner-img#general-creative-media {
  background-position-y: 12%;
}
.concentration-banner-img#design-and-media {
  background-position-y: 18%;
}
.concentration-banner-img#long-term-care {
  background-position-y: 18%;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 960px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  #concentration-mobile-nav {
    margin-left: 0;
  }

  #faculty-contact,
  #advising-sheets,
  #also-available {
    padding-left: 0;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  #requirements,
  #learning-outcomes,
  #internships-practicums,
  #careers-and-earning-potential,
  #conc-student-clubs,
  #custom-field {
    display: block;
  }

  #faculty-contact,
  #advising-sheets,
  #also-available {
    padding-left: 0;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
}
